{
  "pages": [
    "pages/index/index",
    "pages/logs/logs",
    "pages/order_details/order_details",
    "pages/order_search/order_search"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTitleText": "",
    "navigationBarTextStyle": "black"
  },
  "sitemapLocation": "sitemap.json"
}